{
 "format_version": "1.10",
 "minecraft:item": {
  "description": {
   "identifier": "vatonage:reinforced_leg",
   "category": "Nature"
  },
  "components": {
   "minecraft:icon": "reinforced_leg",
   "minecraft:render_offsets": "reinforced_leg"
  }
 }
}